div#content div.leftcol div.frame0 h1 {
	font-size: 19px;
	margin-right: 35px;
}

div#content div.leftcol div.frame0 div.htmltext ul{
	margin: 0px 0px 20px 0px;
}

div#content div.leftcol div.frame0 div.htmltext li{
	list-style-type: disc;
	margin: 0px 0px 2px 20px;
}

div#content div.leftcol div.frame0 div.htmltext {
	font-size: 13px;
	margin-right: 35px;
	overflow-y: hidden;
	overflow-x: auto;
	width: 640px;
	text-align: justify;
}

div#content div.leftcol div.frame0 div.htmltext-descr {
	overflow-x: hidden;
	padding-bottom: 25px;
}

div#content div.leftcol div.frame0 div.htmltext-policy {
	overflow-x: hidden;
	color: #F00000;
	font-weight: bold;
}

div#content div.leftcol div.frame0 div.htmltext td {
	font-size: 11px;
	font-family: Arial;
}

div#content div.leftcol div.frame0 div.htmltext td p {
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	font-family: Arial;
}

div#content div.leftcol div.frame0 div.htmltext p {
	margin-bottom: 20px;
	margin-top:5px;
	text-align: justify;
}

div#content div.leftcol div.frame0 div.htmltext p.date {
	margin: 0px;
	padding-bottom: 15px;
	color: #666666;
}
